<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
    <action>
        <name>hrhi.psndoc.PsndocTreeRootAction</name>
        <label>委托树/行政树取根</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTreeMsRootAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocTreeFirstChildAction</name>
        <label>委托树取一层下级节点</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTreeMsFirstChildAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocTreeAosRootAction</name>
        <label>行政树取根</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTreeAosRootAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocTreeAosFirstChildAction</name>
        <label>行政树取一层下级节点</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTreeAosFirstChildAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocTreePsnclAction</name>
        <label>人员类别树</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTreePsnclAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocMsQueryAction</name>
        <label>查询人员列表(兼容所有)</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocQueryAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocQueryOneAction</name>
        <label>查询人员单条</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocQueryOneAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocQueryOneNoTempAction</name>
        <label>查询人员单条(不含模板)</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocQueryOneNoTempAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocDeleteAction</name>
        <label>删除人员</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocDeleteAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocAdjustSortAction</name>
        <label>调整顺序-保存</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocAdjustSortAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocListReptQueryAction</name>
        <label>联查花名册</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocListReptQueryAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocLoadSubDataAction</name>
        <label>查询子集数据</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocLoadSubDataAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchEditInitAction</name>
        <label>批改初始化</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchEditInitAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchEditTableChgAction</name>
        <label>批改选择信息集</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchEditTableChgAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchEditFieldChgAction</name>
        <label>批改选择信息项</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchEditFieldChgAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchEditDoAction</name>
        <label>批改执行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchEditDoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSubSetInitAction</name>
        <label>批量增加子集初始化</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSubSetInitAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSubSetNextAction</name>
        <label>批量增加子集下一步</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSubSetNextAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSubSetDoAction</name>
        <label>批量增加子集执行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSubSetDoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSaveCheckAction</name>
        <label>人员保存-校验</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSaveCheckAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSaveDoAction</name>
        <label>人员保存-执行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSaveDoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocEditAction</name>
        <label>人员修改</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocQueryJobHistroyAction</name>
        <label>联查任职历史</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocQueryJobHistroyAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocQueryReptObjectAction</name>
        <label>联查汇报关系</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocQueryReptObjectAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocCreateUserInitAction</name>
        <label>生成用户-初始化</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocCreateUserInitAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocCreateUserDoAction</name>
        <label>生成用户-执行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocCreateUserDoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocExportPhotoAction</name>
        <label>导出照片</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocExportPhotoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocImportPhotoAction</name>
        <label>导入照片</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocImportPhotoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocExportPsninfoInitAction</name>
        <label>导出(导出全部)-初始化</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocExportPsninfoInitAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocExportPsninfoDoAction</name>
        <label>导出(导出全部)-执行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocExportPsninfoDoAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocTemplatePrintAction</name>
        <label>模版打印</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocTemplatePrintAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBodyAfterEditAction</name>
        <label>表体编辑后</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBodyAfterEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBodyBeforeEditAction</name>
        <label>表体编辑前</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBodyBeforeEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocHeadAfterEditAction</name>
        <label>表头编辑后</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocHeadAfterEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocHeadBeforeEditAction</name>
        <label>表头编辑前</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocHeadBeforeEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSubAddAction</name>
        <label>新增行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubAddAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSubDeleteAction</name>
        <label>删除行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubDeleteAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSubInsertAction</name>
        <label>插入行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubInsertAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSubPasteAction</name>
        <label>粘贴行</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubPasteAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSub1stAfterEditAction</name>
        <label>第一步编辑后</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSub1stAfterEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSub1stBeforeEditAction</name>
        <label>第一步编辑前</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSub1stBeforeEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSub2ndAfterEditAction</name>
        <label>第二步编辑后</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSub2ndAfterEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocBatchAddSub2ndBeforeEditAction</name>
        <label>第二步编辑前</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocBatchAddSub2ndBeforeEditAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.PsndocSubQueryPKAction</name>
        <label>查询子表行主键</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubQueryPKAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.ZipDownLoadAction</name>
        <label>打包下载</label>
        <clazz>nccloud.web.hrhi.psndoc.action.ZipDownLoadAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.TrainExportAction</name>
        <label>打包下载</label>
        <clazz>nccloud.web.hrhi.psndoc.action.TrainExportAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.TrainImportAction</name>
        <label>导入</label>
        <clazz>nccloud.web.hrhi.psndoc.action.TrainImportAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.TrainExportErrorAction</name>
        <label>导出错误</label>
        <clazz>nccloud.web.hrhi.psndoc.action.TrainExportErrorAction</clazz>
    </action>
    <action>
        <name>hrhi.psndoc.TrainImportInDBAction</name>
        <label>导入数据库</label>
        <clazz>nccloud.web.hrhi.psndoc.action.TrainImportInDBAction</clazz>
    </action>
</actions>
